body,td,th {
	font-size: 12px;
	line-height: 16px;
}
.bj {
	background-color: 050505;
	background-image: url(http://images.17173.com/wokchina/images/index/bj.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
.gf_b {
	background-image: url(http://images.17173.com/wokchina/images/index/index_35.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
#bottom td { 	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #787878;
	font-size: 9pt;
	line-height: 16px;}
#bottom a:link { COLOR:#787878; text-decoration: none}
.red {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #C22E60;
	text-decoration: none;
}
.ju {
	font-size: 14px;
	font-weight: bold;
	color: FF5A00;
	text-decoration: none;
}
.font16 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	color: #C50000;
	text-decoration: none;
}
.bai {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.hui {
	font-size: 14px;
	line-height: 16px;
	color: #666666;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: CBCBCB;
	font-size: 12px;
	color: #747474;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;}
#bottom a:visited { COLOR:#787878; text-decoration: none}
#bottom a:hover { COLOR: #787878; text-decoration : underline ;}
#bottom a:active { COLOR:#787878; text-decoration: none}
.STYLE1 {
	color: #797979;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.font12 {
	font-family: "ËÎÌå";
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	line-height: 16px;
}
.xx1 {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #ADA282;
}
.STYLE2 {color: #3f3a2a}
.STYLE4 {font-family: "ËÎÌå"; font-size: 14px; color: #3F3A2A; text-decoration: none; }
.STYLE5 {color: #7c7c7c}
